package com.smppw.common.pojo;

/**
 * @author Rain
 * @date 2022/12/9 18:01
 * @description
 */
public interface IStrategy {

    /**
     * 获取策略id
     */
    Integer getStrategyId();

    /**
     * 获取策略的名称
     */
    String getStrategyOriginName();

    /**
     * 获取策略的名称描述
     */
    String getStrategyNameDesc();

    /**
     * 获取该策略指数对应的基准id
     */
    String getBenchmark();

}

